👩‍💻 Check out our latest job positions here 👈 or send us a PM for more info.

Configurar version PHP

Hola, buenos días.

Quería actualizar la versión de PHP de la 7.1 a la 7.4 pero no encuentro el archivo para indicar que tire de esa versión 7.4 en vez de 7.1, ya que no puedo eliminar del equipo la 7.1 necesaria para otras tareas. ¿Podrían ayudarme con eso?

Muchas gracias y un saludo.

Hi @asdrubalmolina
please follow the step for complete guide to update PHP7.4

1 Like

So the CRM takes the version of PHP that Apache has?

Depending on your server, you should be looking at Apache, not PHP. (For RHEL/CentOS) look at /etc/httpd/conf.d/php.ini.

1 Like

Fixed, CRM captures PHP version of Apache. Thanks for your help.

1 Like